<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="83926ac2-3cbe-4394-a628-600ff89d30e8">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:03:0010201:258" DateCreated="2007-03-06">
                <CadastralBlock>57:03:0270101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:03:0270101:212</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1336</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <Locality Name="Жудерский" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001000000" ByDoc="Для эксплуатации и обслуживания квартиры в двухквартирном жилом доме с хозяйственными постройками" PermittedUseText="Для объектов жилой застройки"/>
                <CadastralCost Value="98610.16">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-24</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2007-03-06">
                        <Area>
                            <Type>002</Type>
                            <Area>96.1</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2007-03-06">
                        <Area>
                            <Type>002</Type>
                            <Area>35.8</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:260" DateCreated="2007-06-07">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0000000:27</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>400</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <Locality Name="Жудерский" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143004000000" ByDoc="Под размещение антенно-мачтового сооружения" PermittedUseText="Для размещения объектов связи, радиовещания, телевидения, информатики"/>
                <CadastralCost Value="14412">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:313" DateCreated="2014-01-27">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:03:0280101:284</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>77</Area>
                    <Inaccuracy>3</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54257837004</OKATO>
                            <KLADR>5702300003700</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <Locality Name="Жудрё" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, д Жудре</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, д Жудре</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142004010000" ByDoc="Для эксплуатации и обслуживания воинского захоронения" PermittedUseText="Для размещения кладбищ"/>
                <CadastralCost Value="268.73">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:325" DateCreated="2018-03-02">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0270101:5</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>6144</Area>
                    <Inaccuracy>27.43</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <PostalCode>303943</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <Locality Name="Жудерский" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, п Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, п Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="336199.68">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:440" DateCreated="2020-12-04">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0000000:55</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:03:0270101:193</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>737</Area>
                    <Inaccuracy>10</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <PostalCode>303943</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <City Name="Хотимль-Кузменковское" Type="с/п"/>
                            <Locality Name="Жудерский" Type="п"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142006000000" ByDoc="Водозаборные сооружения" PermittedUseText="Для размещения объектов жилищно-коммунального хозяйства"/>
                <CadastralCost Value="26554.11">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:443" DateCreated="2022-04-20">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0270101:22</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>4360</Area>
                    <Inaccuracy>23</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>a206fece-c6b2-485e-bbe8-d8c7ab4c2192</FIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <OKTMO>54657437146</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <Locality Name="Жудерский" Type="п"/>
                            <Street Name="Ольховая" Type="ул"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, п. Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, п. Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="255234.4">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-04-05</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000057</Number>
                        <Date>2023-03-29</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:445" DateCreated="2022-08-01">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0310101:119</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>11859</Area>
                    <Inaccuracy>38</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>ffe2c168-b784-422e-96f8-f815465fafe4</FIAS>
                            <OKATO>54257837001</OKATO>
                            <KLADR>5702300008800</KLADR>
                            <OKTMO>54657437101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <Locality Name="Хотимль-Кузмёнково" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, д. Хотимль-Кузмёнково</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, д. Хотимль-Кузмёнково</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="432616.32">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-04-05</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000057</Number>
                        <Date>2023-03-29</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2022-08-01">
                        <Area>
                            <Type>009</Type>
                            <Area>117</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 кВ Аксиньино-Ильинское</CodeZoneDoc>
                        <AccountNumber>57:03-6.182</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:447" DateCreated="2024-02-12">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2500</Area>
                    <Inaccuracy>18</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>a206fece-c6b2-485e-bbe8-d8c7ab4c2192</FIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <OKTMO>54657437146</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <SovietVillage Name="Хотимль-Кузмёнковское" Type="с/п"/>
                            <Locality Name="Жудерский" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, муниципальный район Хотынецкий, с.п. Хотимль-Кузмёнковское, п. Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, муниципальный район Хотынецкий, с.п. Хотимль-Кузмёнковское, п. Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="165450">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-02-28</DateEntering>
                    <ApplicationDate>2024-02-12</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000045</Number>
                        <Date>2024-02-27</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:448" DateCreated="2024-12-20">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0280101:6</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2000</Area>
                    <Inaccuracy>16</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>a206fece-c6b2-485e-bbe8-d8c7ab4c2192</FIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <OKTMO>54657437146</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <SovietVillage Name="Хотимль-Кузменковское" Type="с.п."/>
                            <Locality Name="Жудерский" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, с.п. Хотимль-Кузменковское,  п. Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, с.п. Хотимль-Кузменковское,  п. Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="138720">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-01-13</DateEntering>
                    <ApplicationDate>2024-12-20</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000002</Number>
                        <Date>2025-01-10</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:449" DateCreated="2025-05-16">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0280101:8</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1000</Area>
                    <Inaccuracy>11</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>8bbebcbf-71fc-402e-b83c-f7a333500177</FIAS>
                            <OKATO>54257837004</OKATO>
                            <KLADR>5702300003700</KLADR>
                            <OKTMO>54657437116</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <SovietVillage Name="Хотимль-Кузменковское" Type="с/с"/>
                            <Locality Name="Жудре" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, с.п. Хотимль-Кузменковское, д. Жудре</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, с.п. Хотимль-Кузменковское, д. Жудре</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="62510">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-06-02</DateEntering>
                    <ApplicationDate>2025-05-16</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000133</Number>
                        <Date>2025-05-30</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:450" DateCreated="2025-10-16">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:03:0000000:380</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1173</Area>
                    <Inaccuracy>6.94</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>a206fece-c6b2-485e-bbe8-d8c7ab4c2192</FIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>57 023 000 036 00</KLADR>
                            <OKTMO>54657437146</OKTMO>
                            <PostalCode>303943</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="район"/>
                            <Locality Name="Жудерский" Type="поселок"/>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>a206fece-c6b2-485e-bbe8-d8c7ab4c2192</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="м.р-н"/>
                            <Settlement Name="Хотимль-Кузмёнковское" Type="с.п."/>
                            <Locality Name="Жудерский" Type="п"/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, м.р-н Хотынецкий, с.п. Хотимль-Кузмёнковское, п Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.р-н Хотынецкий, с.п. Хотимль-Кузмёнковское, п Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="86579.13">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-10-31</DateEntering>
                    <ApplicationDate>2025-10-16</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000287</Number>
                        <Date>2025-10-30</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-10-16">
                        <Area>
                            <Type>009</Type>
                            <Area>112</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особыми условиями использования территории ВЛ 0,4 кВ оп 2-4 ВЛ 0,4 кВ №1 ТП И-4-19, расположенной на территории Орловской области, Хотынецкого района, Хотимль-Кузменковского сельского поселения, п.Жудерский</CodeZoneDoc>
                        <AccountNumber>57:03-6.510</AccountNumber>
                        <ContentRestrictions>В соответствии с Правилами установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон (утв. постановлением Правительства РФ от 24 февраля 2009 г. N 160. 8. В охранных зонах запрещается осуществлять любые действия, которые могут нарушить безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров, в том числе: а) набрасывать на провода и опоры воздушных линий электропередачи посторонние предметы, а также подниматься на опоры воздушных линий электропередачи; б) размещать любые объекты и предметы (материалы) в пределах созданных в соответствии с требованиями нормативно-технических документов проходов и подъездов для доступа к объектам электросетевого хозяйства, а также проводить любые работы и возводить сооружения, которые могут препятствовать доступу к объектам электросетевого хозяйства, без создания необходимых для такого доступа проходов и подъездов;в) находиться в пределах огороженной территории и помещениях распределительных устройств и подстанций, открывать двери и люки распределительных устройств и подстанций, производить переключения и подключения в электрических сетях (указанное требование не распространяется на работников, занятых выполнением разрешенных в установленном порядке работ), разводить огонь в пределах охранных зон вводных и распределительных устройств, подстанций, воздушных линий электропередачи, а также в охранных зонах кабельных линий электропередачи;г) размещать свалки; д) производить работы ударными механизмами, сбрасывать тяжести массой свыше 5 тонн, производить сброс и слив едких и коррозионных веществ и горюче-смазочных материалов (в охранных зонах подземных кабельных линий электропередачи). 9. В охранных зонах, установленных для объектов электросетевого хозяйства напряжением свыше 1000 вольт, помимо действий, предусмотренных пунктом 8 настоящих Правил, запрещается: а) складировать или размещать хранилища любых, в том числе горюче-смазочных, материалов;б) размещать детские и спортивные площадки, стадионы, рынки, торговые точки, полевые станы, загоны для скота, гаражи и стоянки всех видов машин и механизмов, за исключением гаражей-стоянок автомобилей, принадлежащих физическим лицам, проводить любые мероприятия, связанные с большим скоплением людей, не занятых выполнением разрешенных в установленном порядке работ (в охранных зонах воздушных линий электропередачи); в) использовать (запускать) любые летательные аппараты, в том числе воздушных змеев, спортивные модели летательных аппаратов (в охранных зонах воздушных линий электропередачи); г) бросать якоря с судов и осуществлять их проход с отданными якорями, цепями, лотами, волокушами и тралами (в охранных зонах подводных кабельных линий электропередачи); д) осуществлять проход судов с поднятыми стрелами кранов и других механизмов (в охранных зонах воздушных линий электропередачи).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:03:0010201:54" DateCreated="2006-06-20">
                <CadastralBlock>57:03:0010201</CadastralBlock>
                <Name>02</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:03:0000000:108</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>589</Area>
                    <Inaccuracy>15.9</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54257837005</OKATO>
                            <KLADR>5702300003600</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Хотынецкий" Type="р-н"/>
                            <Locality Name="Жудерский" Type="п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Хотынецкий, с/п Хотимль-Кузменковское, п Жудерский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="43474.09">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="2" DateCreated="2011-09-07">
                        <Area>
                            <Type>002</Type>
                            <Area>60.6</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2006-06-20">
                        <Area>
                            <Type>002</Type>
                            <Area>14.5</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
